Security Updates: bind, httpd, libgcrypt

Patrick has issued several Slackware advisories today related to several packages:
  • bind: Upgraded to 9.9.10_P2, 9.10.5_P2, and 9.11.1_P2 (13.0 through - current)
  • httpd: Upgraded to 2.2.32 and 2.4.26 (13.0 through - current)
  • libgcrypt: Upgraded to 1.7.8 (14.2 and -current)
  • kernel: Upgraded to 3.10.107 (only for 14.1)
In -current, several packages gets bumped as well:
  • mkinitrd: Added support to include microcode and bumped to 1.4.10
  • nano: Upgraded to 2.8.5
  • screen: Upgraded to 4.6.0
  • llvm: Upgraded to 4.0.1
  • pcre: Upgraded to 8.40
  • readline: Upgraded to 7.0.003
  • xfdesktop: Upgraded to 4.12.4
It seems that several project are transititioning to Python 3 and some package in Slackware does require Python 3 in order to get bumped to new version. We will see if Python 3 finally gets approved to be included in the core packages and what other new package is included along with Python 3 inclusion.

Popular posts from this blog

Python 3.6.0 in SBo 14.2 repository

NVidia Legacy Unix Driver Update

Security Update: Thunderbird, Seamonkey, libpng, python, samba